* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(250,62,66, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fuobv_744-crqul:after { display: table; content: ''; clear: both; }

.zhehb-290_fyndd { clear: both; }

.dm_721-rzbj { width: 1000px; margin: 0 auto; }


.k-773_lv
{
	display: block;
}

.k-773_lv:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.dm_721-rzbj
{
	margin-top: 70px;
}

.bq_126-vn 
{
	display: table;
	position: relative;
}



.mup_829__jjupz
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.mup_829__jjupz > a
{
	display: block;
	float: left;
}

.mup_829__jjupz > a.jdybe_918-n
{
	margin-right: 10px;
}

.mup_829__jjupz > a.fo_902__swcv
{
	margin-right: 10px;
}


.mup_829__jjupz > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.mup_829__jjupz > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.mup_829__jjupz > a.jdybe_918-n > div > span
{
	background-image: url(../images/FB.png);
}

.mup_829__jjupz > a.fo_902__swcv > div > span
{
	background-image: url(../images/X.png);
}

.mup_829__jjupz > span.spvkt_466-xgk
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.z_216__ymrm 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.wfmvd_861__dd { background-color: #171717; }

.wfmvd_861__dd .pf_90-fpjfi 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.wfmvd_861__dd .lh-277_xo { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.wfmvd_861__dd .lh-277_xo > .tjfy-365_j
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lh-277_xo .oii-791_hw
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(250,62,66, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.o-497_ngogb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.o-497_ngogb > .jlb-492_cq 
{
	float: right;
}


.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh.active > .dyu_903__ip
{
	visibility: visible;
}

.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li
{
	display: block;
}

.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li > a:hover
{
	color: rgba(250,62,66, 1);
	background: #f0f0f0;
}


.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li > a > .trj-301_be
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li > a > .trj-301_be > .ag-490_lvj
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li > a:hover > .trj-301_be > .ag-490_lvj
{
	 
}

.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li > a > .trj-301_be > .ag-490_lvj > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li > a > .e_75-eggdx
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li > a:hover > .e_75-eggdx
{
	text-decoration: underline;
}




.jlb-492_cq > .oy-273_kzuh > .jy_521-f
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jlb-492_cq > .oy-273_kzuh.active > .jy_521-f
{
	background: #f5f5f5;
}


.jlb-492_cq > .oy-273_kzuh > .jy_521-f > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.o-497_ngogb .dchli-323_m
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.o-497_ngogb .dchli-323_m > span
{
	display: inline-block;
	color: #f5f5f5;
}


.o-497_ngogb .oy-273_kzuh.active .dchli-323_m > span
{
	color: #171717;
}



.o-497_ngogb .ins_185__qmna
{
	height: 24px;
	width: 34px;
}

.o-497_ngogb .ins_185__qmna > .hdlf-228_tscbe
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.o-497_ngogb .oy-273_kzuh.active .ins_185__qmna > .hdlf-228_tscbe
{
	border:1px solid #171717;
}

.o-497_ngogb .ins_185__qmna > .hdlf-228_tscbe > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ql_622__j 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ql_622__j > .jdis_667-d
{
	display: table;
	margin-top: 70px;
}



.ql_622__j > .jdis_667-d > *
{
	display: table-cell;
	vertical-align: middle;
}

.ql_622__j > .jdis_667-d > .j-249_ipxd
{
	width: 440px;
	max-width: 440px;
}

.ql_622__j > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ql_622__j > h1 .ddap_23-wckkb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ql_622__j > .kjyg_289-mw
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.j-249_ipxd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(250,62,66, 1);
}


.j-249_ipxd > .jafbh_55__t
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.jafbh_55__t.t_310-bo
{
	margin-right: 100px;
}


.jafbh_55__t > h3.cifs_741-z
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.jafbh_55__t.t_310-bo > h3.cifs_741-z
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.j-249_ipxd > .jafbh_55__t .xr_608__deea
{
	
}


.jafbh_55__t .iva-964_b
{
	display: none;
}


.jafbh_55__t .xr_608__deea.egha_778__gwha
{
	margin-top: 20px;
}

.jafbh_55__t .xr_608__deea .mj-99_txayd {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.jafbh_55__t.t_310-bo .xr_608__deea .mj-99_txayd
{
	font-size: 16px;
	font-weight: normal;
}



.jafbh_55__t .xr_608__deea > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jafbh_55__t.t_310-bo .xr_608__deea > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.jafbh_55__t .xr_608__deea .d_949-fehg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.jafbh_55__t.t_310-bo .xr_608__deea .d_949-fehg
{
	max-width: 384px;
	font-size:16px;
}

.jafbh_55__t .wjc_199-ybf {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.jafbh_55__t.t_310-bo .wjc_199-ybf 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.v-965_nm
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.v-965_nm > .pa_798__isc
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.v-965_nm > .pa_798__isc.gbras_725__m
{
	right: -10px;
	top:-10px;
}

.v-965_nm > .pa_798__isc.bbsi_109__x
{
	top:0px;
	right: -20px;
}

.v-965_nm > .pa_798__isc > .dm_557-ki
{
	display: table-cell;
	vertical-align: middle;
}


.v-965_nm > .pa_798__isc .hh-557_xoyj
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.v-965_nm > .pa_798__isc .emrbb_850__j
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mjhkt_460-ar > .v-965_nm > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ql_622__j > .jdis_667-d > .ap-887_ahe
{
	width: 280px;
}


.ap-887_ahe > .yda_556__uqu
{
    font-size: 16px;
    line-height: 180%;
}


.ap-887_ahe > .yda_556__uqu > b, .ap-887_ahe > .yda_556__uqu > h2, .ap-887_ahe > .yda_556__uqu > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ap-887_ahe > .yda_556__uqu > ol
{
	padding-left: 20px;
}


main
{
	
}


.m_529-q
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.andr-487_j
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.andr-487_j > li
{
	display: inline-block;
}

.andr-487_j > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(250,62,66, 1);
}

.andr-487_j > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.andr-487_j > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.andr-487_j > li.active > a
{
	color: #545454;
}




.sbawb_235-ichrk 
{ 
	margin-bottom: 50px; 

}



.sbawb_235-ichrk > .p_522-xrd
{
	 padding: 30px;
	overflow: hidden;
}


.sbawb_235-ichrk > .p_522-xrd:after { display: table; content: ''; clear: both; }




.sbawb_235-ichrk h1 
{ 
	color: rgba(250,62,66, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.sbawb_235-ichrk h1 .ddap_23-wckkb
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.sbawb_235-ichrk h2 
{ 
	color: rgba(250,62,66, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.sbawb_235-ichrk h2:first-child
{
	padding-top: 0px;
}

.sbawb_235-ichrk .p_522-xrd > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.sbawb_235-ichrk .p_522-xrd > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.sbawb_235-ichrk h2:first-child
{
	padding-top: 0px;
	color: rgba(250,62,66, 1); 
}


.sbawb_235-ichrk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.sbawb_235-ichrk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.sbawb_235-ichrk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.p_522-xrd ul { margin-top: 12px; }


.p_522-xrd ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.p_522-xrd ul.clear > li, .p_522-xrd ol.clear > li 
{
	clear: both;
}

.p_522-xrd ul.clear > li:after, .p_522-xrd ol.clear > li:after { display: block; content: ''; clear: both; }


.p_522-xrd ul.qck-957_caco
{
	margin-top: 0px !important;
}

.p_522-xrd ul.qck-957_caco > li 
{
	margin-left: 0px !important;
}

.p_522-xrd ol { margin-left: 20px; margin-top: 12px; }

.p_522-xrd ol > li { padding-left: 6px;  margin-bottom: 12px;}


.p_522-xrd ul.list-recomend
{
	
}

.p_522-xrd ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.p_522-xrd ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.p_522-xrd ul.list-recomend > li .dscr_img .date, .p_522-xrd ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.p_522-xrd ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.p_522-xrd .spjo_982-sqvzr > .hheg_272__fn
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.p_522-xrd .spjo_982-sqvzr > .k_962__kbjwf
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(250,62,66, 1);
}


.sbawb_235-ichrk > .p_522-xrd.m_529-q.bib-246_hgihp 
{
	margin-bottom: 50px;
}


.sbawb_235-ichrk > .p_522-xrd.m_529-q.bib-246_hgihp h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(250,62,66, 1);
}


.bib-246_hgihp table.bmjpf_115__ubvk th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bib-246_hgihp table.bmjpf_115__ubvk tfoot td b
{
	text-align: center;
}


.bib-246_hgihp table.bmjpf_115__ubvk td
{
	width: 50%;
}


.sbawb_235-ichrk table { border-collapse: separate; border-spacing: 3px; }

.sbawb_235-ichrk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.sbawb_235-ichrk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bmjpf_115__ubvk
{
	width: 100%;
}

table.bmjpf_115__ubvk td
{
	padding: 0;
}

table.bmjpf_115__ubvk a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bmjpf_115__ubvk a:hover
{
	background: rgba(250,62,66, 1);
	color: white;
}


table.ogl_745__dhx
{
	width: 100%;
}


table.ogl_745__dhx th
{
	text-align: left;
	font-weight: bold;
}

table.ogl_745__dhx th.sgge_552-ucb
{
	max-width: 200px;
}
table.ogl_745__dhx th.gbf_979__war
{
	max-width: 100px;
}
table.ogl_745__dhx th.yav-303_jeiu
{
	
}

table.ogl_745__dhx td
{
	padding: 5px 10px;
}

table.ogl_745__dhx tr.yua_653__ur td
{
	font-weight: bold;
	border-top: 2px solid rgba(250,62,66, 1);
	border-bottom: 2px solid rgba(250,62,66, 1);
}

table.ogl_745__dhx tr.yua_653__ur td:first-child
{
	border-left: 2px solid rgba(250,62,66, 1);
}

table.ogl_745__dhx tr.yua_653__ur td:last-child
{
	border-right: 2px solid rgba(250,62,66, 1);
}

table.ogl_745__dhx tr:hover td
{
	background-color: rgba(250,62,66, 0.2);
}

table.ogl_745__dhx td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.q-908_pohfa.ugrj-157_h
{ 
	margin-bottom: 50px; 

}


.q-908_pohfa.ugrj-157_h h2 
{ 
	color: rgba(250,62,66, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.a-997_gykhi
{
	padding: 30px;
}


.q-908_pohfa ul
{
	display: block;
}

.q-908_pohfa ul.qck-957_caco > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.q-908_pohfa ul.qck-957_caco > li:after
{ display: table; content: ''; clear: both; }



.q-908_pohfa ul.qck-957_caco > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.q-908_pohfa ul.qck-957_caco > li:not(:last-child)
{
	padding-top: 30px;
}


.q-908_pohfa ul.qck-957_caco > li:last-child, .q-908_pohfa.a-794_f .p_522-xrd ul > li:last-child
{
	margin-bottom: 0px;
}


.q-908_pohfa ul.qck-957_caco > li .bbjj_723-mizz
{
	margin-bottom: 12px;
}

.q-908_pohfa ul.qck-957_caco > li .bbjj_723-mizz > i
{
	font-size: 18px;
	font-style: italic;
}

.q-908_pohfa ul.qck-957_caco > li .j_676-nu
{
	float: left;
}


.q-908_pohfa ul.qck-957_caco > li .j_676-nu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.q-908_pohfa ul.qck-957_caco > li .cgjg-822_igzfe
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.q-908_pohfa ul.qck-957_caco > li .item_rev
{
	display: none;
}

.q-908_pohfa .zjr_334-bds
{
	margin-top: 20px;
	text-align: center;
}



.q-908_pohfa .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.xd_295__clbng.ugrj-157_h
{ 
	margin-bottom: 50px; 

}

.xd_295__clbng.ugrj-157_h h2 
{ 
	color: rgba(250,62,66, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.xd_295__clbng.ugrj-157_h ul
{
	display: table;
	width: 100%;
}

.xd_295__clbng.ugrj-157_h ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.xd_295__clbng.a-794_f .p_522-xrd ul > li
{
	display: block;
	margin-bottom: 20px;
}


.xd_295__clbng ul > li:last-child, .xd_295__clbng.a-794_f .p_522-xrd ul > li:last-child
{
	margin-bottom: 0px;
}


.xd_295__clbng ul > li .cnd_926-hx
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(250,62,66, 1);
}


.xd_295__clbng ul > li .k_139__uj
{
	overflow: hidden;
    border: 2px solid rgba(250,62,66, 1);
}

.xd_295__clbng ul > li .k_139__uj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.xd_295__clbng ul > li .sunwu_226__ad
{
	margin-bottom: 12px;
}

.xd_295__clbng ul > li .hrl_142__aefn
{
	color: #777777;
}



.xd_295__clbng .fh_646-wjsr
{
	margin-top: 20px;
	text-align: center;
}




.f_96-r 
{ 
	margin-bottom: 50px;
}

.f_96-r .bniz-516_e:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.f_96-r .bniz-516_e 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.f_96-r .bniz-516_e img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.f_96-r .wdc-774_n 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.qng_631-xd
{
	display: block;
	line-height: 130%;

}

.qng_631-xd > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.qng_631-xd > div > dt
{
	display:inline-block;
}

.qng_631-xd > div > dd
{
	display:inline;
}

.f_96-r .hffua-694_q
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.f_96-r h2 
{ 
    color: rgba(250,62,66, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jw_53-ycmx {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(250,62,66, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jw_53-ycmx > .kpkbd_869-joac
{
	display: table;
	width: 100%;
}


.jw_53-ycmx > .kpkbd_869-joac > *
{
	display: table-cell;
	vertical-align: top;
}


.jw_53-ycmx .v-965_nm > img
{
	max-width: 400px;
}



.bw_948__yfgba 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ynbwd-510_ayh
{
	display: block;
	margin-right: 40px;
}


.ynbwd-510_ayh li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ynbwd-510_ayh li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ynbwd-510_ayh li a:hover
{
	text-decoration: underline;
}

.kaza_373__igwd { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.kaza_373__igwd .s_789__j
{
	display: block;
	text-decoration: none;
}

.kaza_373__igwd .s_789__j .ddap_23-wckkb
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.kaza_373__igwd h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.kaza_373__igwd .iod_13-q
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);

}


.iod_13-q a
{
	color: #FFFFFF;
	text-decoration: none;
}

.iod_13-q a:hover
{
	text-decoration: underline;
}



.kaza_373__igwd .eftf_75-bg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);
}


.kaza_373__igwd .gw_832-romfj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(250,62,66, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.e_568-id
{
	padding: 30px;
    overflow: hidden;
}


.e_568-id > .gi-179_rok
{
	float: right;
	width: 50%;
}

.e_568-id > .gi-179_rok > .hvrfr_515__fi
{
	padding-left: 20px;
	border-left: 3px solid rgba(250,62,66, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.e_568-id > .gi-179_rok > .hvrfr_515__fi > .qng_631-xd
{
	margin-top: 20px;
}

.e_568-id > .gxni-367_t
{
	float: left;
	width: 50%;
}

.e_568-id > .gxni-367_t form
{
	display: block;
	width: 100%;
}

.e_568-id > .gxni-367_t .pid_242-b
{
	margin-top: 20px;
}

.e_568-id > .gxni-367_t .gb_908-jm
{
	display: none;
}


.e_568-id > .gxni-367_t .pid_242-b label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.e_568-id > .gxni-367_t .pid_242-b input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_568-id > .gxni-367_t .pid_242-b textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.e_568-id > .gxni-367_t .pid_242-b .fghbj-220_i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.e_568-id > .gxni-367_t .a_777__rb
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(250,62,66, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.dm_721-rzbj { width: 100%; }
	
.wfmvd_861__dd { text-align: center; }
	
	
	
	
.wfmvd_861__dd .lh-277_xo
	{
		
		
	}

	
	

	
	
	
	.mup_829__jjupz
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.mup_829__jjupz > a
{
	
}

	
.mup_829__jjupz > a.fo_902__swcv
{
	margin-right: 0px;
}
	
.mup_829__jjupz > a > div
{
    width: 24px;
	height: 24px;
}

.mup_829__jjupz > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.mup_829__jjupz > a.jdybe_918-n > div > span
{
	
}

.mup_829__jjupz > a.fo_902__swcv > div > span
{
	
}


.mup_829__jjupz > span.spvkt_466-xgk
{
	display: none;
}
	

	
	
	.z_216__ymrm
	{
		width: auto;
	}
	
	
	.o-497_ngogb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh:not(.active)
	{
		position: relative;
	}
	
	
		.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jlb-492_cq > .oy-273_kzuh > .jy_521-f
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip
	{
		
		display: none;
	}
	


.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh.active > .dyu_903__ip
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul
{
	display: block;
	max-height:300px;
}

.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li
{
	
}
	
	
.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li:after 
{ display: table; content: ''; clear: both; }	

.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li:last-child > a
{
	padding-bottom: 10px
}


.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.o-497_ngogb > .jlb-492_cq > .oy-273_kzuh > .dyu_903__ip > ul > li > a > .e_75-eggdx
{
	font-size: 14px;	
}
	
	
	
.jlb-492_cq > .oy-273_kzuh > .jy_521-f > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jlb-492_cq > .oy-273_kzuh.active > .jy_521-f > *
{
	font-size: 16px;
}	
		
.jlb-492_cq > .oy-273_kzuh:not(.active) > .jy_521-f > .dchli-323_m
{
	display: none;
}
	
	
	
.o-497_ngogb .ins_185__qmna
{
	width: 24px;
}

.o-497_ngogb .ins_185__qmna > .hdlf-228_tscbe
{
	width: 24px;
	height: 24px;
}
	
	
.o-497_ngogb .oy-273_kzuh:not(.active) .ins_185__qmna > .hdlf-228_tscbe
{
	margin-left: 0px;
}

.o-497_ngogb .oy-273_kzuh.active .ins_185__qmna > .hdlf-228_tscbe
{
	border:1px solid #171717;
}

.o-497_ngogb .ins_185__qmna > .hdlf-228_tscbe > img
{
	height: 24px;
}
	

.wfmvd_861__dd .lh-277_xo > .tjfy-365_j
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lh-277_xo .oii-791_hw
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.o-497_ngogb.gbras_725__m
	{
		float: none;
	}
	
.o-497_ngogb.gbras_725__m > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.o-497_ngogb .bbjj_723-mizz
	{
		line-height: 18px;
	}
	
	.o-497_ngogb .ins_185__qmna > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.o-497_ngogb .ins_185__qmna > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ql_622__j {
    padding: 30px 20px;
	}
	
	.ql_622__j > .jdis_667-d
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ql_622__j > .jdis_667-d > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ql_622__j > .jdis_667-d > .mjhkt_460-ar
	{
		padding-top: 10px
	}
	
	.ql_622__j > .jdis_667-d > .j-249_ipxd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.j-249_ipxd > .jafbh_55__t
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mjhkt_460-ar > .v-965_nm > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ql_622__j > .jdis_667-d > .ap-887_ahe
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.dm_721-rzbj
	{
		margin-top: 30px;
	}
		
	.sbawb_235-ichrk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.sbawb_235-ichrk h2 { padding-bottom:20px; }
	.sbawb_235-ichrk > .p_522-xrd
	{
		padding: 20px;
	}

	.sbawb_235-ichrk p + h2 { }
	.sbawb_235-ichrk ul { }
	.sbawb_235-ichrk li { }
	.sbawb_235-ichrk table { width: 100% !important; }
	
	.sbawb_235-ichrk img { max-width: 100% !important; }
	

	.q-908_pohfa.ugrj-157_h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.q-908_pohfa.ugrj-157_h h2
	{
		padding-bottom: 20px;
	}
	
	.q-908_pohfa.ugrj-157_h ul
	{
		display: block;
	}
	
	.q-908_pohfa.ugrj-157_h ul > li
	{
		display: block;
		width: 100%;
	}
	
	.q-908_pohfa.ugrj-157_h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.q-908_pohfa ul.qck-957_caco > li > .j_676-nu
	{
		float: none !important;
	}
	
	.q-908_pohfa ul.qck-957_caco > li > .cgjg-822_igzfe
	{
		padding: 0px;
	}
	
	
		.xd_295__clbng.ugrj-157_h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.xd_295__clbng.ugrj-157_h h2
	{
		padding-bottom: 20px;
	}
	
	.xd_295__clbng.ugrj-157_h ul
	{
		display: block;
	}
	
	.xd_295__clbng.ugrj-157_h ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.xd_295__clbng.ugrj-157_h ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.xd_295__clbng.ugrj-157_h ul > li .cgjg-822_igzfe
	{
		padding: 0px;
	}
	
	.a-997_gykhi
	{
		    padding: 20px;
	}
	
	
	.f_96-r
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.f_96-r h2
	{
		padding-bottom: 20px;
		
	}
	
	.f_96-r .bniz-516_e
	{
		padding: 20px;
	}
	
	.f_96-r .bniz-516_e img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.f_96-r .hffua-694_q
	{
		padding-left: 0px;
	}
	
	
	
	
	.jw_53-ycmx
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jw_53-ycmx > .kpkbd_869-joac
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kpkbd_869-joac > .utr-198_ivrv
	{
		display: block;
	}
	
	.kpkbd_869-joac > .hae-111_sq
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kpkbd_869-joac > .hae-111_sq > .v-965_nm
	{
		
	}
	
	
	.jafbh_55__t.t_310-bo
	{
		margin-right: 0;
	}
	
	
	.jafbh_55__t.t_310-bo .xr_608__deea > input
	{
		max-width: none;
	}
	
	.jafbh_55__t.t_310-bo .wjc_199-ybf
	{
		max-width: none;
	}
	
	
	.v-965_nm > .pa_798__isc.bbsi_109__x
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.kaza_373__igwd
	{
		text-align: center;
	}
	
	.ynbwd-510_ayh
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ynbwd-510_ayh li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ynbwd-510_ayh li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.andr-487_j
	{
		margin-left: 20px !important;
		
	}
	
	.andr-487_j > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.sbawb_235-ichrk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bmjpf_115__ubvk a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.sbawb_235-ichrk > .p_522-xrd.exuk_103-b
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.p_522-xrd ul.list-recomend > li
{
	display: block;
}
	
.e_568-id > .gxni-367_t
{
	width: 100%;
	float: none;
}
	
.e_568-id > .gi-179_rok
{
	width: 100%;
	float: none;
}

.e_568-id > .gi-179_rok > .hvrfr_515__fi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


